BattlePass

Could you please tell me the version of the plugin? In version 1.36.2 it is not possible to get the item.
 
You don't have membership please upgrade your account.


Could you please update the plugin, this version is old and unlikely to work.
 

Download

    You don't have membership please upgrade your account.
Top